/* 
    Document   : theme_main
    Created on : 2014-1-8, 13:59:49
    Author     : wf-ws001
    Description:
        Стилове за първа страница
*/

#content{
    /*padding-bottom:100px;*/
}
.section{
    margin-bottom:0.5rem;
}
/*---------- слайдер ------------*/
#topContainer{
    margin-bottom:0;
    padding-top:0.5rem;
    padding-bottom:0.625rem;
    border-bottom: 2px solid #f1ebe5;
}
.slider {
    /*float:left;*/
    /*width:64.6%;*/
    height:360px;
    /*margin-left:1.5%;*/
}
.slide_caption {
    top: auto;
    right: auto;
    bottom: auto;
    color: #000000;
    left: auto;
    width:66%;
    max-height:100%;
    padding:0.5rem;
    background:rgba(255,255,255,0.5);
}
.slide_caption.full_width {
    width: 100%;
}
.slider-nav{
    /*right:0 !important;*/
    /*left:auto !important;*/
    z-index: 900000;
}
.slider-nav__item{
    width:19px;
    height:19px;
    background:#fff;
    border-color: #E1E1E1;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    margin:0 4px;
}
.slider-nav__item:hover, .slider-nav__item--current{
    background:#fff url(img/slider_dot.png) center center no-repeat;


}


/*------------ BOXES -------------------*/

#boxesContainer{
    margin-bottom:0;
    border-bottom:2px solid #E0DEDF;
}
/*simple box without modul */
.box{
    margin-bottom:0;
    padding-bottom:0.625rem;    
}
.box.border-right {
    border-right: 2px solid #E0DEDF;
}
/*.simple_box{
    border-right:2px solid #f1ebe5;
}*/

/* boxes with moduls */


/* article box */

@media screen and (min-width: 980px){
    .custom_boxes_list li{
        height:110px;
        overflow:hidden;
    }
    .custom_boxes_list li.list_header{
        height:auto;
    }
    .custom_boxes_list li .article_text{
        max-height:80px;
        overflow:hidden;

    }

}
.custom_boxes_list li .article_text{
    color:#000;
}
.date{
    font-size:0.75rem;
    font-weight:700;
}

.box_module{
    padding-top:0.5rem;
}
.news_img{
    width:100%;
} 
@media screen and (max-width: 980px){
    .news_img{
        width:30%;
        float:left;
        margin-right:3%;
    }  
}

.simple_box.custom_image_box .textSection{
    padding:0.5rem 1.5rem 0.5rem 1rem;
    bottom:0;
} 
